body {
	color: #000000;
	background-color: #000000;
	padding: 0px;
	margin: 0px;
	font-family: comic sans ms;
	font-size: 11pt;
}

div.box {
	margin: 0 auto;
	width: 660px;
	padding: 0px 54px;
	background-image: url(./bilder/grund_links.gif), url(./bilder/grund_rechts.gif), url(./bilder/grund_papier.gif);
	background-position: top left, top right, center;
	background-repeat: repeat-y, repeat-y, repeat;
}

img {
	border-style: none;
	border-width: 0px;
	vertical-align: text-bottom;
	padding: 0px;
	margin: 6px 4px;
}

p {
	text-align: center;
	font-size: 11pt;
	padding: 0pt;
	margin: 0pt;
}

p.absatz {
	margin-top: 0pt;
	margin-bottom: 11pt;
}

p.mintex {
	font-size: 10pt;
	margin-top: 0pt;
	margin-bottom: 11pt;
}

p.inbild {
	margin-top: 11pt;
	margin-bottom: 11pt;
}

p.leiste {
	margin-top: 24pt;
	margin-bottom: 11pt;
}

a {
	color: #4422aa;
	text-decoration: none;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

a:hover {
	color: #b00000;
}

table {
	width: 100%;
	text-align: center;
	border-style: solid;
	border-width: 0px;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
}

td {
	text-align: center;
	padding: 0pt;
	margin: 0pt;
}

td.gedicht {
	width: 320px;
	font-size: 16pt;
}
